﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Job' AND COLUMN_NAME = 'DisplayBenefits')
BEGIN
  ALTER TABLE 
    [Data.application.job] 
  ADD 
    DisplayBenefits BIT NOT NULL DEFAULT 0
END

GO